<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:tag="系统设置"
    tools:context=".view.fragment.SystemSetFragment">

    <TableLayout
        android:layout_width="110dp"
        android:layout_height="match_parent"
        android:layout_marginTop="10dp"
        android:layout_marginRight="5dp"
        android:background="@mipmap/bgbtbj">

        <Button
            android:id="@+id/stparameter"
            android:layout_margin="10dp"
            android:background="@drawable/settingbutton"
            android:text="系统参数"
            android:textColor="@color/white" />
        <Button
            android:id="@+id/overparameter"
            android:layout_margin="10dp"
            android:background="@drawable/settingbutton"
            android:text="其他设置"
            android:textColor="@color/white" />


    </TableLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="10dp"
        android:background="@mipmap/bgbtbj">
        <FrameLayout
            android:id="@+id/fragment_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </RelativeLayout>


</LinearLayout>